Subject: Re: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

From: Mats Lidell <[email-masked]>
Date: Sun, 09 Jun 2019 10:03:20 +0200

Hi Stefan and Bob,

[...]
> you need to `git pull` from elpa.git into your branch; then undo/adjust the parts you dislike (I believe these should mostly be replacing a few (not (featurep 'xemacs)) with (featurep 'emacs)); then push the result, so that next time I pull from your branch, things will finally be in-sync.

@Bob: I'm back from a short vacation now and will have some time to look at this. I think my last PR covered most of this but this time it ought to be even fewer changes. So the PR will be easier to review.

Yours
-- 
%% Mats